Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 14:42:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C rayshad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rayshad Bot:  Hi Rayshad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9682230153 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523539922            06:18 PM, 02nd Aug                     rayshad                    Waiting 
           06:19 PM, 02nd Aug                   Hamza                   Hi Rayshad,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           06:20 PM, 02nd Aug                     rayshad                    I placed the order for collection on the 27th           06:21 PM, 02nd Aug                     rayshad                    Still showing as processing. Why           06:21 PM, 02nd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:22 PM, 02nd Aug                     rayshad                    Sure           06:23 PM, 02nd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:23 PM, 02nd Aug                   Hamza                   We would like to inform you that your order is ready for pick up in the store           06:24 PM, 02nd Aug                     rayshad                 
    At Zahia right?           06:24 PM, 02nd Aug                     rayshad                    Why isnt being updated in the app           06:24 PM, 02nd Aug                   Hamza                   Your order is ready at (1st Floor - Al Zahia City Centre, Sharjah)           06:25 PM, 02nd Aug                     rayshad                    Ok           06:28 PM, 02nd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:30 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:42 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2932782